/*
Theme Name:     Department of Otolaryngology
Theme URI:      https://oto.wustl.edu/
Description:    Child theme of the WashU Web Theme
Author:         Medical Public Affairs
Author URI:     https://publicaffairs.med.wustl.edu/
Template:       wutheme_chauvenet
Version:        1.0.0
*/
body {
  overflow-x: hidden;
}

.home h2 {
  font-family: "Libre Baskerville","Times New Roman",serif;
  font-size: 32px;
}

.home .site-content {
  margin-bottom: 0;
}

.home h2.entry-title {
  font-size: 1.2em;
}

.home .hentry {
  margin-bottom: 0;
}

figure.wp-block-image.size-large.appt-icon {
  max-width: 220px;
  margin: -30px auto;
}

p.has-text-align-center.has-large-font-size.featured-title {
  font-size: 2em;
  font-family: "Libre Baskerville","Times New Roman",serif;
  font-weight: 900;
  margin-bottom: 0;
}

p.has-text-align-center.featured-subtext {
  font-weight: 300;
  margin-bottom: 2em;
  font-size: 1.4em
}

h2.groundbreaking-research {
  font-size: 1.8em;
}

h2.footer-widget-title {
  text-transform: none;
  font-size: 19px;
}

ul.eo-events.eo-events-shortcode {
  list-style: none;
}

.wp-block-cover.has-background-dim.featured {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  align-items: flex-end;
  min-height: 500px;
  background-color: transparent;
}

.home .site-content {
  margin-top: 0;
}

.wp-block-washu-billboard.washu-billboard.has-gray-background-color.billboard-align-left.stats {
  padding: 65px 9999rem 45px 9999rem;
  margin: -40px -9999rem 80px;
  background-image: url(https://oto-test.wustl.edu/wp-content/uploads/2020/03/tile-lines4-2bk909x-ufqh91.png);
}

.wp-block-washu-billboard.washu-billboard.has-blue-background-color.billboard-align-left.announcement {
  padding: 40px 9999rem 40px 9999rem;
  margin: -80px -9999rem 80px;
}

.wp-block-washu-billboard.washu-billboard.has-blue-background-color.billboard-align-left.appointment {
  padding: 40px 9999rem 40px 9999rem;
  margin: 50px -9999rem 50px;
  background-image: url(https://oto-test.wustl.edu/wp-content/uploads/2020/03/tile-lines4-2bk909x-ufqh91.png);

}

.wp-block-washu-billboard.washu-billboard.has-gray-dark-background-color.billboard-align-left.research {
  padding: 40px 9999rem 40px 9999rem;
  margin: 50px -9999rem 50px;
}

.wp-block-washu-billboard.washu-billboard.has-gray-background-color.billboard-align-left.news {
  padding: 40px 9999rem 40px 9999rem;
  margin: 50px -9999rem 0;
}

@media only screen and (max-width: 600px) {
  .wp-block-button.alignleft.location-btn {
    float: none;
    margin: 1em auto;
    text-align: center;
  }

  .wp-block-button.alignright.appointment-btn {
    float: none;
    margin: 0 auto;
    text-align: center;
  }

  figure.wp-block-image.size-large.patients-icon {
    max-width: 60%;
    margin: 1em auto;
  }

  figure.wp-block-image.size-large.residency-icon {
    max-width: 60%;
    margin: 1em auto;
  }

  figure.wp-block-image.size-large.nih-icon {
    max-width: 60%;
    margin: 1em auto;
  }
}
